<html>
    <head>
        <title>Givi - Trattoria Italia</title>
        <link rel="stylesheet" href="index.css">
        <link media="screen and (max-width: 1480px)" rel="stylesheet" href="laptopScreen.css">
        <link media="screen and (max-width: 1000px)" rel="stylesheet" href="mobileScreen.css">
        <link rel="icon" type="image/png" href="res/logoGivi.png" />
        <script src="index.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
        <meta charset="utf-8" />
    </head>
    <body>
        <div id="header">
            <ul>
                <li id="linkToHistoire"><a href="#">Histoire</a></li>
                <li id="linkToPresta"><a href="#">Prestations</a></li>
                <li id="linkToContact"><a href="#">Contact</a></li>
            </ul>
        </div>
        <div id="home">
            <img src="res/italianFood.png" />
            <h1 id="firstTitle">Givi</span>
            <h2 id="secondTitle">Trattoria Italia</span>
        </div>
        <div id="histoire">
            <div id="histoireBlocTxt">
                <h1>Histoire</h1>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed sodales iaculis iaculis. Cras suscipit erat feugiat sapien porta viverra. Maecenas fermentum porttitor dignissim. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Aenean malesuada libero ac sem iaculis, at feugiat elit imperdiet. Donec in pulvinar magna. Etiam turpis enim, finibus vitae eros et, mollis congue erat. Pellentesque nec congue erat.
                </p>
                <p>
                    Proin vulputate eu nunc vitae tempus. Duis efficitur, orci at egestas ullamcorper, diam neque suscipit sapien, quis aliquet nulla magna eleifend justo. Nunc id nibh sem. Vivamus consectetur rutrum faucibus. Nunc sollicitudin ante cursus, facilisis ex eget, convallis ante. Morbi felis massa, ullamcorper at ullamcorper id, efficitur sit amet libero. Etiam eu vestibulum risus, eget porttitor urna. Vivamus sollicitudin vitae erat quis maximus. Cras urna justo, tempus sit amet faucibus non, posuere et est
                </p>
            </div>
            <img src="res/italianCook.jpg" />
        </div>
        <div id="prestations">
            <h1>Prestations</h1>
            <div id="choiceBloc">
                <div id="choiceFormules" class="choice">
                    <div class="choiceName selected" onclick="changePrestaChoice(event)">
                        <img src="res/formuleIcon.png">
                        <span class="choiceText">Formules</span>
                        <img src="res/chevronIcon.png" class="chevron">
                    </div>
                    <div class="choiceDescr">
                        <div class="formule" onclick="selectFormule(event)">
                            <h4 class="formuleName">L'Elégante</h4>
                            <p>
                                Petit déjeuner<br><br>
                                Pause permanente matin<br><br>
                                Déjeuner :<br>
                                Amuses bouches x3<br>
                                Entrées x2<br>
                                Bar à salade x2<br>
                                Plat x2<br>
                                Desserts x3<br><br>
                                Pause permanente après-midi<br>
                                Boisson à discrétion  
                            </p>
                            <div class="formulePrice">33€ TTC</div>
                            <div class="seeExample">Voir un exemple</div>
                            <div class="formuleExample">
                                <span class="formuleExampleTitle">Exemple Elégant</span>
                                <b>Petit déjeuner</b><br>
                                Boissons chaudes, bar à jus et mini viennoiseries<br><br>
                                <b>Pause permanente matin :</b><br>
                                Boisson chaude, eau et jus, pâtisseries (type cake, cupcake,…)<br><br>
                                <b>Déjeuner :</b><br>
                                <b>Amuses bouches :</b> Bruschetta du chef, assortiment de mini burger et tartare de poisson<br>
                                <b>Entrées :</b> Bar à terrines maison et verrine de velouté aux courgette à la ricotta<br>
                                <b>Salades : </b>Quinoa aux trois couleurs, haricots rouge, coeur de palmier, mais, concombre, grenade et graines de chanvre et 
                                Salade épinard, grenade, poivrons grillés, radis noir et sésame<br>
                                <b>Plats :</b> Quiche lorraine et pizza aux charcuterie italienne<br>
                                <b>Dessert :</b> Pavlova de fruits de saison, tarte au chocolat et panacotta du japon<br><br>
                                <b>Pause permanente après-midi :</b><br>
                                Boisson chaude, eau et jus, pâtisseries et bonbons<br>
                                <img src="res/closeIcon.png" onclick="closeFormuleExample()">
                                <span class="formuleExampleContact" onclick="goToContact()">Cett formule vous plait ? Contactez nous !</span>
                            </div>
                        </div>
                        <div class="formule" onclick="selectFormule(event)">
                            <h4 class="formuleName">La Préstigieuse</h4>
                            <p>
                                Petit déjeuner<br><br>
                                Pause permanente matin<br><br>
                                Déjeuner :<br>
                                Amuses bouches x4<br>
                                Entrées x3<br>
                                Bar à salade x2<br>
                                Plat x2<br>
                                Desserts x4<br><br>
                                Pause permanente après-midi<br>
                                Boisson à discrétion   
                            </p>
                            <div class="formulePrice">37€ TTC</div>
                            <div class="seeExample">Voir un exemple</div>
                            <div class="formuleExample">
                                <span class="formuleExampleTitle">Exemple Prestigieux</span>
                                <b>Petit déjeuner</b><br>
                                Boissons chaudes, bar à jus et mini viennoiseries<br><br>
                                <b>Pause permanente matin :</b><br>
                                Boisson chaude, eau et jus, pâtisseries (type cake, cupcake,…)<br><br>
                                <b>Déjeuner :</b><br>
                                <b>Amuses bouches :</b> Assortiment de mini club sandwich, med rolls veggie, tartines de saison et légumes grillés<br>
                                <b>Entrées :</b> Bar à terrines maison, verrines guacamole et son sashimi et pics de volaille à l’olive et au citron<br>
                                <b>Salades : </b>Riz sauvage, thon cuit, carotte, concombre, bettrave, radis, cebette et graines de chia et 
                                Lentilles corail, pois chiche, choux rouge, brocolis, tomate, chèvre et graines de courge<br>
                                <b>Plats :</b> Tarte aux tomates anciennes, ciboulette et Foccacia à la sobressata<br>
                                <b>Dessert :</b> Crème prise au citron, fromage blanc aux fruits jaunes, moelleux au chocolat et crumbles de fruits<br><br>
                                <b>Pause permanente après-midi :</b><br>
                                Boisson chaude, eau et jus, pâtisseries et bonbons<br>
                                <img src="res/closeIcon.png" onclick="closeFormuleExample()">
                                <span class="formuleExampleContact" onclick="goToContact()">Cett formule vous plait ? Contactez nous !</span>
                            </div>
                        </div>
                        <div class="formule" onclick="selectFormule(event)">
                            <h4 class="formuleName">La Luxueuse</h4>
                            <p>
                                Petit déjeuner<br><br>
                                Pause permanente matin<br><br>
                                Déjeuner :<br>
                                Amuses bouches x5<br>
                                Entrées x4<br>
                                Bar à salade x3<br>
                                Plat x3<br>
                                Desserts x5<br><br>
                                Pause permanente après-midi<br>
                                Boisson à discrétion  
                            </p>
                            <div class="formulePrice">41€ TTC</div>
                            <div class="seeExample">Voir un exemple</div>
                            <div class="formuleExample">
                                <span class="formuleExampleTitle">Exemple Luxueux</span>
                                <b>Petit déjeuner</b><br>
                                Boissons chaudes, bar à jus et mini viennoiseries<br><br>
                                <b>Pause permanente matin :</b><br>
                                Boisson chaude, eau et jus, pâtisseries (type cake, cupcake,…)<br><br>
                                <b>Déjeuner :</b><br>
                                <b>Amuses bouches :</b> Tartines saison, club sandwich, mini bagel, maki aubergine/courgette et gaspacho de légumes<br>
                                <b>Entrées :</b> Bar à terrines maison, verrines de velouté, crevettes exotique et caponata sicilienne<br>
                                <b>Salades : </b>Salades mixte, pomme grenaille, carottes, lardons, concombre. 
                                Pâtes complète, tomates, mozzarella, mâche, courgette, basilic et noisettes et 
                                Salade épinard, grenade, poivrons grillés, radis noir et sésame<br>
                                <b>Plats :</b> Tarte aux tomates anciennes, ciboulette, foccacia à la sobressata et pizza aux fromages<br>
                                <b>Dessert :</b> Crème prise au citron, tiramisu, éclairs, salade fruits frais et mousse au chocolat<br><br>
                                <b>Pause permanente après-midi :</b><br>
                                Boisson chaude, eau et jus, pâtisseries et bonbons<br>
                                <img src="res/closeIcon.png" onclick="closeFormuleExample()">
                                <span class="formuleExampleContact" href="#" onclick="goToContact()">Cett formule vous plait ? Contactez nous !</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div id="choiceCocktails" class="choice">
                    <div class="choiceName" onclick="changePrestaChoice(event)">
                        <img src="res/cocktailIcon.png">
                        <span class="choiceText">Cocktails</span>
                        <img src="res/chevronIcon.png" class="chevron">
                    </div>
                    <div class="choiceDescr hidden">
                        <p>
                            Blinis, saumon fumé, crème yuzu<br>
                            Toast au seigle, foie gras et chutney de fruit sec<br>
                            Maki aubergine/courgette à la ricotta<br>
                            Crostini de jambon italien<br>
                            Bruschetta du chef<br>
                            Tartare de poisson au citron vert (selon arrivage)<br>
                            Gaspacho de légumes<br>
                            Tartines de saison<br>
                               
                        </p><!--
                        --><img src="res/cocktailImg1.png">
                        <img src="res/cocktailImg2.png"><!--
                        --><p>
                            Mini burger au sésame<br>
                            Mini burger Veggie<br>
                            Assortiment de clubs sandwich<br>
                            Mini Bagel au saumon fumé ou Thonade<br>
                            Med Rolls de légumes de saison<br>
                            Tartare de légumes et crumble de cacahuète<br>
                            Brochettes de volaille aux olives<br>
                            Légumes grillés<br>
                            ... Et bien d'autres
                        </p>
                    </div>
                </div>
                <div id="choiceBuffets" class="choice">
                    <div class="choiceName" onclick="changePrestaChoice(event)">
                        <img src="res/buffetIcon.png">
                        <span class="choiceText">Buffets</span>
                        <img src="res/chevronIcon.png" class="chevron">
                    </div>
                    <div class="choiceDescr hidden">
                        <div id="breakfastBuffet" class="buffet" onclick="openBuffetOnglet(event)">
                            <div class="buffetName">
                                <span>Petit déjeuner</span>
                                <img class="buffetIcon" src="res/breakfastIcon.png">
                                <img class="closeBuffetIcon" src="res/closeIcon.png" onclick="closeBuffetOnglet()">
                            </div>
                            <div class="buffetDescr">
                                <div class="buffetCol">
                                    <b>Boisson chaude :</b>
                                    Café Nespresso<br>
                                    Thé by Mariage Frères<br>
                                    Chocolat chaud maison (option lait végétale)<br>
                                    Matcha
                                </div><!--
                                --><div class="buffetCol">
                                    <b>Bar à jus :</b>
                                    Jus d’orange frais<br>
                                    Jus de pomme<br>
                                    Jus de Pamplemousse
                                </div><!--
                                --><div class="buffetCol">
                                    <b>Mini viennoiseries :</b>
                                    Croissants<br>
                                    Pain au chocolat<br>
                                    Pain aux raisins<br>
                                    Chaussons aux pommes
                                </div><!--
                                --><div class="buffetCol">
                                    <b>Les plus de chez Givi :</b>
                                    Verrines de Fruits frais<br>
                                    Açai bowl avec fruits frais et granola maison
                                </div>
                                
                            </div>
                        </div><!--
                        --><div id="appetizerBuffet" class="buffet" onclick="openBuffetOnglet(event)">
                            <div class="buffetName">
                                <span>Entrées</span>
                                <img class="buffetIcon" src="res/appetizerIcon.png">
                                <img class="closeBuffetIcon" src="res/closeIcon.png" onclick="closeBuffetOnglet()">
                            </div>
                            <div class="buffetDescr">
                                <div class="buffetCol">
                                    <b>Nos verrines :</b>
                                    Caponata siciliane, pignon de pin et basilic<br>
                                    Guacamole et son sashimi de poisson (selon arrivage)<br>
                                    Eau de melon, tartare de concombre mariné et citron<br>
                                    Velouté de légumes
                                </div><!--
                                --><div class="buffetCol">
                                    <b>Nos brochettes :</b>
                                    Brochette tomate cerise, mozza et pesto italien<br>
                                    Crevettes exotique<br>
                                    Vitello tonato<br>
                                    Bouché de poulet au miel et sésame
                                </div><!--
                                --><div class="buffetCol">
                                    <b>Les plus de chez Givi :</b>
                                    Bar à terrines maison :<br>
                                    Cornichons et pickles maison<br>
                                    Rillette de Poulet au épices du soleil<br>
                                    Rillette de thon, carottes et cebette<br>
                                    Houmous Vegan : Pois Chiche, Petit Pois/Menthe, Bettrave..
                                </div>
                            </div>
                        </div><!--
                        --><div id="plateBuffet" class="buffet" onclick="openBuffetOnglet(event)">
                            <div class="buffetName">
                                <span>Plats</span>
                                <img class="buffetIcon" src="res/pizzaIcon.png">
                                <img class="closeBuffetIcon" src="res/closeIcon.png" onclick="closeBuffetOnglet()">
                            </div>
                            <div class="buffetDescr">
                                <div class="buffetCol">
                                    <b>Bar à salades :</b>
                                    Riz sauvage, thon cuit, carotte, concombre, bettrave, radis, cebette et graines de chia<br>
                                    Quinoa aux trois couleurs, haricots rouge, coeur de palmier, mais, concombre, grenade et graines de chanvre<br>
                                    Lentilles corail, pois chiche, choux rouge, brocolis, tomate, chèvre et graines de courge<br>
                                    Salades mixte, pomme grenaille, carottes, lardons, concombre<br>
                                    Pâtes complète, tomates, mozzarella, mâche, courgette, basilic et noisettes<br>
                                    Salade épinard, grenade, poivrons grillés, radis noir et sésame
                                </div><!--
                                --><div class="buffetCol">
                                    <b>Plats :</b>
                                    <div class="buffetCol2">
                                        Quiche lorraine<br>
                                        Quiche épinard et chèvre<br>
                                        Quiche saumon et courgette<br><br>
                                        Tarte aux tomates anciennes, ciboulette<br>
                                        Tarte aux poireaux et herbes<br>
                                        Tarte aux oignons et roquefort
                                    </div><!--
                                    --><div class="buffetCol2">
                                        Pizza vegétarienne<br>
                                        Pizza aux fromages<br>
                                        Pizza aux charcuterie italienne<br><br>
                                        Foccacia à l’ancienne<br>
                                        Focaccia veggie<br>
                                        Foccacia à la sobressata
                                    </div>
                                </div>
                            </div>
                        </div><!--
                        --><div id="dessertBuffet" class="buffet" onclick="openBuffetOnglet(event)">
                            <div class="buffetName">
                                <span>Desserts</span>
                                <img class="buffetIcon" src="res/cakeIcon.png">
                                <img class="closeBuffetIcon" src="res/closeIcon.png" onclick="closeBuffetOnglet()">
                            </div>
                            <div class="buffetDescr">
                                <b>Servies en buffet</b>
                                <div class="buffetCol2">
                                    Mousse au chocolat, fleur de sel et piment d’espelette<br>
                                    Madeleine espagnol, fleur d’oranger<br>
                                    Porridge myrtille<br>
                                    Salade de fruits<br>
                                    Panacotta de fruits rouge<br>
                                    Panacotta du japon<br>
                                    Crème prise au citron<br>
                                    Pain perdu au caramel<br>
                                    Tarte au chocolat
                                </div><!--
                                --><div class="buffetCol2">
                                    Scones aux raisins<br>
                                    Eclairs<br>
                                    Tiramusu<br>
                                    Pavlova<br>
                                    Fromage blanc aux fruits jaunes<br>
                                    Moelleux au chocolat<br>
                                    Tartelette aux fruits<br>
                                    Banofee<br>
                                    Crumbles de fruits<br>
                                    Cupcakes
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div id="choiceBoissons" class="choice">
                    <div class="choiceName" onclick="changePrestaChoice(event)">
                        <img src="res/bottleIcon.png">
                        <span class="choiceText">Boissons</span>
                        <img src="res/chevronIcon.png" class="chevron">
                    </div>
                    <div class="choiceDescr hidden">
                        <div class="drinksCol">
                            <span class="drinksTitle">En libre service</span>
                            <span class="drinksTitle">Les classiques</span>
                            <p>
                                Eau plate (Evian), gazeuse (Badoit)<br>
                                Jus de fruits : Orange, Pomme..<br>
                                Sélection de Vins (sur demande en supplément)<br>
                                Sélection de champagne (sur demande en supplément)
                            </p>
                            <img src="res/classicDrink.png">
                        </div><!--
                        --><div class="drinksCol">
                            <span class="drinksTitle">Le plus Givi</span>
                            <span class="drinksTitle">Le bar a jus maison</span>
                            <p>
                                Citronnade : Eau, citron, menthe, sucre de canne<br>
                                Revitalisant : Eau, concombre, gingembre, épinard<br>
                                Energy Boost : Eau, orange, fruits rouges
                            </p>
                            <img src="res/juiceDrink.jpg">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="contact">
            <h1>Contact</h1>
            <div id="phoneAndMailBloc">
                <div id="phone" class="contactInfo">
                    <img src="res/phoneIcon.png" />
                    <span>06 06 06 06 06</span>
                </div>
                <div id="mail" class="contactInfo">
                    <img src="res/mailIcon.png" />
                    <span>givi.contact@gmail.com</span>
                </div>
            </div>
            <form>
                <div>
                    <label for="Nom">Nom et Prénom</label>
                    <input type="text" name="Nom">
                </div>
                <div>
                    <label for="Num">Numéro de téléphone</label>
                    <input type="text" name="Num">
                </div>
                <div>
                    <label for="Mail">EMail</label>
                    <input type="text" name="Mail">
                </div>
                <div>
                    <label for="Message">Message</label>
                    <textarea type="text" name="Message"></textarea>
                </div>
                <button id="sendForm">Envoyer</button>
            </form>
        </div>
        <div id="footer">
            <a href="#">Mentions legales</a>
        </div>
    </body>
</html>